## rust-enumset-derive 0.6.1

=== debian/changelog ===
rust-enumset-derive (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package enumset_derive 0.6.1 from crates.io using debcargo 2.5.0
  * Drop relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Nov 2022 10:51:13 +0000

rust-enumset-derive (0.6.0-1) unstable; urgency=medium

  * Package enumset_derive 0.6.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 19 Sep 2022 20:52:28 +0200
