## rust-enumset-derive 0.8.1

=== debian/changelog ===
rust-enumset-derive (0.8.1-1) unstable; urgency=medium

  * Package enumset_derive 0.8.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 18:02:09 +0000
