=== debian/control ===
Source: rust-enumset-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.20-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumset-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumset-derive
X-Cargo-Crate: enumset_derive
Rules-Requires-Root: no

Package: librust-enumset-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.20-dev,
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-enumset-derive+default-dev (= ${binary:Version}),
 librust-enumset-derive+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-derive+serde-dev (= ${binary:Version}),
 librust-enumset-derive-0-dev (= ${binary:Version}),
 librust-enumset-derive-0+default-dev (= ${binary:Version}),
 librust-enumset-derive-0+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-derive-0+serde-dev (= ${binary:Version}),
 librust-enumset-derive-0.8-dev (= ${binary:Version}),
 librust-enumset-derive-0.8+default-dev (= ${binary:Version}),
 librust-enumset-derive-0.8+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-derive-0.8+serde-dev (= ${binary:Version}),
 librust-enumset-derive-0.8.1-dev (= ${binary:Version}),
 librust-enumset-derive-0.8.1+default-dev (= ${binary:Version}),
 librust-enumset-derive-0.8.1+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-derive-0.8.1+serde-dev (= ${binary:Version})
Description: Internal helper crate for enumset - Rust source code
 Not public API.
 .
 This package contains the source for the Rust enumset_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
