=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset_derive 0.8.1 --all-targets --all-features
Features: test-name=rust-enumset-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset_derive 0.8.1 --all-targets
Features: test-name=librust-enumset-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset_derive 0.8.1 --all-targets --no-default-features --features proc-macro-crate
Features: test-name=librust-enumset-derive-dev:proc-macro-crate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset_derive 0.8.1 --all-targets --no-default-features --features serde
Features: test-name=librust-enumset-derive-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset_derive 0.8.1 --all-targets --no-default-features
Features: test-name=librust-enumset-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
