## rust-enumset-derive 0.10.0

=== debian/changelog ===
rust-enumset-derive (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package enumset_derive 0.10.0 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Dec 2024 01:50:06 +0000
