=== debian/control ===
Source: rust-enumset-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.20-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumset-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumset-derive
Homepage: https://github.com/Lymia/enumset
X-Cargo-Crate: enumset_derive
Rules-Requires-Root: no

Package: librust-enumset-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.20-dev,
 librust-proc-macro-crate-3+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-enumset-derive+default-dev (= ${binary:Version}),
 librust-enumset-derive+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-derive+serde-dev (= ${binary:Version}),
 librust-enumset-derive+std-deprecation-warning-dev (= ${binary:Version}),
 librust-enumset-derive-0-dev (= ${binary:Version}),
 librust-enumset-derive-0+default-dev (= ${binary:Version}),
 librust-enumset-derive-0+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-derive-0+serde-dev (= ${binary:Version}),
 librust-enumset-derive-0+std-deprecation-warning-dev (= ${binary:Version}),
 librust-enumset-derive-0.10-dev (= ${binary:Version}),
 librust-enumset-derive-0.10+default-dev (= ${binary:Version}),
 librust-enumset-derive-0.10+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-derive-0.10+serde-dev (= ${binary:Version}),
 librust-enumset-derive-0.10+std-deprecation-warning-dev (= ${binary:Version}),
 librust-enumset-derive-0.10.0-dev (= ${binary:Version}),
 librust-enumset-derive-0.10.0+default-dev (= ${binary:Version}),
 librust-enumset-derive-0.10.0+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-derive-0.10.0+serde-dev (= ${binary:Version}),
 librust-enumset-derive-0.10.0+std-deprecation-warning-dev (= ${binary:Version})
Description: Internal helper crate for enumset - Rust source code
 Not public API.
 .
 Source code for Debianized Rust crate "enumset_derive"
